<template>
  <div>
    <v-app-bar color= dark>

      <v-toolbar-title>Desafío Vuex</v-toolbar-title>

      <v-btn text>
        <router-link to="/">
          <span class="router-link">VueX</span>
        </router-link>
      </v-btn>
    </v-app-bar>
  </div>
</template>

<script>
export default {};
</script>

